Subject: 27.0.50; Make dired-dwim-target aware of other frames

From: "Basil L. Contovounesios" <[email-masked]>
Date: Mon, 22 Apr 2019 22:47:16 +0100

Severity: wishlist

Currently, the user option dired-dwim-target applies only to windows
displaying Dired buffers on the selected frame.  IWBNI this were
customisable, so that Dired buffers displayed on other frames were also
considered as default targets for file operations.  This would be useful
for users like me who enable pop-up-frames.

Patch implementing this to follow.

Thanks,

-- 
Basil